[ubuntu/precise] libvisual 0.4.0-4 (Accepted)

Steve Langasek steve.langasek at canonical.com
Wed Oct 26 14:44:13 UTC 2011


libvisual (0.4.0-4) unstable; urgency=low

  * QA upload, orphaning package; see #646655.
  * Drop incorrect Vcs-* fields, which point at an upstream tree, not a
    package tree.
  * Drop unused build-dependency on chrpath.
  * debian/rules: fix dh_auto_configure handling to use a proper override
    rule.
  * Bump debian/compat to 9 for hardening and multiarch support.
  * Mark the runtime package Multi-Arch: same.
  * refresh debian/patches/01_x86_fxsr_magic_fix, to not embed ../ in the
    path name.  Closes: #608784.
  * Use dh-autoreconf instead of relying on an autogenerated patch;
    otherwise, this breaks down if autoconf *is* available in the build
    environment.  Closes: #643199.
  * Also build-depend on autopoint, needed by this package.
  * Add missing build-dependency on pkg-config.
  * debian/patches/Werror=format-security-fix: Fixes for -Werror=format-
    security.
  * Bump shlibdeps to account for the changed plugin path, and declare a
    Breaks: on pre-multiarch versions of libvisual-0.4-plugins.
  * Standards-Version 3.9.2.

Date: 2011-10-26 09:24:41.296662+00:00
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/precise/+source/libvisual/0.4.0-4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list